/*
Theme Name:     McCann Design Group | 2026
Development:	  Untitled Era LLC
Author URI:     http://untitledera.com
Template:       twentynineteen
Version:        2.1111
*/


@font-face {
  font-family: 'entypo-social-plus';
  src: url('assets/fonts/entypo-social-plus.eot');
  src: url('assets/fonts/entypo-social-plus.eot?#iefix') format('embedded-opentype'),
  url('assets/fonts/entypo-social-plus.woff') format('woff'),
  url('assets/fonts/entypo-social-plus.ttf') format('truetype'),
  url('assets/fonts/entypo-social-plus.svg#entypo+social') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*--ADA--*/
.skip-to-content-link {
  left: 50%;
  position: absolute;
  transform: translate(-100vw, -100vh);
}

.skip-to-content-link {
  background: #000;
  color: #fff !important;
  height: auto;
  padding: 11px 0;
  position: absolute;
  transition: transform 0.3s;
  font-weight: 700;
  width: 200px;
  margin-left: -100px;
  z-index: 9;
  text-align: center;
}

.skip-to-content-link:focus {
    transform: translate(0, 0);
}

/*--- GLOBAL ---*/
#wpadminbar {
  /*display: none !important;*/
  z-index: 99999999;
}

html {
  background: #fff;
  background: #F8F8F8;
  color:#000;
  width: 100%;
  padding: 0;
  margin: 0;
  /*min-height: calc(100vh);*/
}

body.active-header {
/*   padding-top: 0; */
}

body {
  font-family: 'Cabin';
  font-size: 17px;
  font-style: normal;
  font-weight: 300;
  line-height: 180%; /* 30.6px */
  letter-spacing: 0.51px;

  position: relative;
  display: block;
  padding-top: 66px;
  min-height: calc(100vh - 260px);
  background: #fff; 
  color: #58595B;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;   
}

p {
  margin-top: 0;
  margin-bottom: 1em;
}

h1.p1,
h2.p1,
h3.p1,
h4.p1,
h5.p1,
h6.p1,
p.p1 {
  padding: 0;
}

p:last-of-type {
  margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin:0;
  padding:0;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  color: #58595B;
  font-family: 'Cabin';
}

.h1,
h1 {
  font-family:"scotch-text";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 134%; /* 40.2px */
  letter-spacing: 2.7px;
  text-transform: uppercase;
}

.h2,
h2 {
  font-family: 'Cabin';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 195%; /* 35.1px */
  letter-spacing: 1.44px;
  text-transform: uppercase;
}

.h3,
h3 {
  font-family: 'Cabin';
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 22.5px */
  letter-spacing: 0.72px;
}

.h4,
h4 {
  font-family: 'Cabin';
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 146%; /* 20.44px */
  letter-spacing: 1.54px;
  text-transform: uppercase;
}


.wpcf7-list-item,
.h5,
h5 {
  font-family: 'Cabin';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 311%; /* 37.32px */
  letter-spacing: 1.8px;
  text-transform: uppercase;
}

.h6,
h6 {
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: 0;
  line-height: 1.25;
}

h1 a,
h2 a,
h3 a,
h4 a {
  color: inherit;
  text-decoration: none;
}

img {
    display: block;
}

a,
a:visited,
a:active {
  color:inherit;
  text-decoration:none;
  background:none;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

.section-block ul {
  padding: 0;
  padding-left: 1em;
}

.section-block a {
  text-decoration: underline;
}

ul, li {
  margin:0;
  padding: 0;
}

.bullet ul {
  padding-left: 20px;
}

.pointer {
  cursor: pointer;
}

.normal-weight {
  font-weight: 400;
}

.semibold {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.black,
.xbold {
  font-weight: 800;
}

.line-height-1 {
  line-height:  1;
}

.nested-underline-link a,
.underline,
.underlined {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 5px;
}

.underline-link {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 5px;
}

.normal-style {
  font-style: normal;
}

.italic {
  font-style: italic;
}

.no-float {
  float:none !important;
}

.opacity-zero {
  opacity: 0;
}

.opacity-full {
  opacity: 1;
}

.no-letter-spacing {
  letter-spacing: 0;
}

.has-fullscreen-item {
  height: 100%;
  max-height: 100%;
  overflow: hidden;
  -webkit-overflow-scrolling: auto;
}

img {
  box-shadow: none !important;
  border-radius: 0 !important;
}

hr {
  height: 1px;
  width: 100%;
  background: #000;
  border:none !important;
  margin: 20px 0;
}

.cleared {
  clear:both;
}

.montserrat-font {
  font-family: 'Montserrat', sans-serif;
}

.entypo {
  font-family: 'entypo';  
}

.entypo2 {
  font-family: 'entypo2';  
}

.entypo-social-plus {
  font-family: 'entypo-social-plus';  
}

.capitalize {
  text-transform: capitalize;
}

.lowercase {
  text-transform: lowercase;
}

.uppercase {
  text-transform: uppercase;
}

.no-text-transform {
  text-transform: none;
}

.no-text-decoration {
  text-decoration: none;
}

.underline {
  text-decoration: underline;
}

.non-break {
    display: inline-block;
}

.center-text,
.centered-text {
    text-align: center;
}

.left-text {
    text-align: left;
}

.right-text {
    text-align: right;
}

.center-elem {
  margin-left: auto !important;
  margin-right: auto !important;
}

.no-float {
  float: none;
}

.float-left {
  float:left !important;
}
  
.float-right {
  float:right !important;
}


a.black-color,
.black-color {
  color: #000;
}

a.white-color,
.white-color {
  color: #fff;
}

a.darkgrey-color,
.darkgrey-color {
  color: #58595B;
}

a.midgrey-color,
.midgrey-color {
  color: #808080;
}

a.lightgrey-color,
.lightgrey-color {
  color: #F8F8F8;
}



a.black-background,
.black-background {
  background: #000;
}

a.white-background,
.white-background {
  background: #fff;
}

a.darkgrey-background,
.darkgrey-background {
  background: #58595B;
}

a.midgrey-background,
.midgrey-background {
  background: #808080;
}

a.lightgrey-background,
.lightgrey-background {
  background: #F8F8F8;
}





/*--FAQ--*/
.faq-container {
  padding: 15px 0;
  border-bottom: 1px solid #58595B;
  position: relative;
}

.faq-container:not(.active) .answer {
  padding: 0;
}

.expand-button-container {
  text-align: left;
  cursor: pointer;
  margin: 0;
  background: transparent;
  text-decoration: none;
  border-bottom: none;
  padding: 0;
  padding: 0 !important;
  font-style: normal !important;  
}

.expand-button button {
  font-size: inherit;

}

.expand-button {
  position: absolute;
  top: 25px;
  right: 25px;
  /* background: red; */
  height: 20px;
  width: 20px;
  cursor: pointer;
}

.expand-button:before {
  content:'';
  background: #58595B;
  height: 1px;
  width: 20px;
  position: absolute;
  left: 0px;
  top: 9px;
}

.expand-button:after {
  content: '';
  background: #58595B;
  height: 20px;
  width: 1px;
  position: absolute;
  top: 0;
  right: 9px;
}

.faq-container .answer {
  max-height: 0px;
  overflow: hidden;
}

.faq-container.active .answer {
  max-height: 999px;
}

.faq-container.active .expand-button {
  position: 
}

.faq-container.active .expand-button:before {
  content:'';
  transform: rotate(90deg);
  opacity: 0;
}

.faq-container.active .expand-button:after {
  content:'';
  transform: rotate(90deg);
  opacity: 1;
}





/*--SSBA--*/
.single .ssba a {
  font-size: .75em;
  font-weight: normal;
  position: relative;
  top: .5em;
  display: inline-block;
}

.ssba img,
.ssba .ssba_tumblr_share img,
.ssba .ssba_google_share img,
.ssba .ssba_email_share img,
.ssba .ssba_facebook_share img,
.ssba .ssba_twitter_share img {
  display: none !important;
}

.ssba_email_share:after {
  content: "\e653";
  font-family: 'entypo-social-plus';
  line-height: 1 !important;
}

.ssba_facebook_share:after {
  content: "\e652";
  font-family: 'entypo-social-plus';
  line-height: 1;
}

.ssba_twitter_share:after {
  content: "\e642";
}

.ssba_tumblr_share:after {
  content: "\e642";
}

.ssba_google_share:after {
  content: "\e642";
}

.ssba_tumblr_share:after,
.ssba_google_share:after,
.ssba_email_share:after,
.ssba_facebook_share:after,
.ssba_twitter_share:after {
  /* font-size: 1em; */
  background-color: #0b1f2c;
  font-weight: normal;
  margin-left: 0.5em;
  color: #fff;
  width: 1em;
  height: 1em;
  overflow: hidden;
  border-radius: 999999999em;
  text-align: right;
  line-height: 1;
  display: inline-block;
  text-align: center;
  float: right;
  padding: .35em;
}



/*--WPCF7--*/
.wpcf7-form:not(.submitting) .wpcf7-spinner {
  display: none;
}

.wpcf7-form.submitting .wpcf7-spinner {
  display: block;
  display: table;
  margin:  20px auto 0;
}

.wpcf7 form .wpcf7-response-output {
    border: none !important;
    padding:  0;
}

div.wpcf7-response-output {
  text-align: center;
  margin-top: 20px !important;
}

html div.wpcf7 img.ajax-loader {
  border: none;
  vertical-align: middle;
  margin-left: 4px;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 2em;
}

div.wpcf7 .ajax-loader {
  background-repeat: no-repeat;
  background-image: url(img/loader.gif);
}

div.wpcf7 .ajax-loader:not(.is-active) {
  display: none;
}

div.wpcf7 .ajax-loader.is-active {
  display: block;
  margin: 0em auto 0;
  padding: 2em 0 0;
}

.contact-form-row {
  margin-bottom: 2em;
}

::-webkit-input-placeholder {
  color: #58595B;
  font-family: 'Cabin';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;  
}

:-moz-placeholder {
  color: #58595B;
  font-family: 'Cabin';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;  
}

::-moz-placeholder {
  color: #58595B;
  font-family: 'Cabin';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;  
}

:-ms-input-placeholder {
  color: #58595B;
  font-family: 'Cabin';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;  
}

.wpcf7 p {
  margin:0;
}

.contact-row {
  margin-bottom: 1.5em;
}

div.wpcf7 img.ajax-loader[style*="visibility: hidden;"] {
    display: none;
}

div.wpcf7 img.ajax-loader[style*="visibility: visible;"] {
    display: block;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
span.wpcf7-form-control-wrap,
span.wpcf7-not-valid-tip {
  border: none;
  padding: 0;
  margin: 0;
  color: #58595B;
}

div.wpcf7-validation-errors.wpcf7-response-output {
  margin: 30px auto 0;
  padding: 0;
  border: none;
  text-align: center;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: block;
}

.wpcf7-list-item {
  display: inline-block;
  margin: 0;
  margin-right: 40px;
}

.wpcf7-list-item-label {
  position: relative !important;
  top: -2px !important;
}

body .wpcf7 input[type=submit] {
  /* width: 200px; */
  /* max-width: 200px; */
}





/*--SLICK--*/
.slick-slider:not(.slick-initialized) > div:first-of-type {
  display: block;
}

.slick-slider:not(.slick-initialized) > div {
  display: none;
}

.slick-dots {
  padding: 0 !important;
  text-align: right;
}

.slick-dots li {
  display: inline-block;
}

.slick-dots li.slick-active button {
  background: #fff;
}

.slick-dots li button {
  margin: 0;
  text-indent: -999px;
  overflow: hidden;
  margin-left: 12px;
  margin-top: 10px;
  padding: 0;
  background: #0A1839;
  height: 2px;
  width: 20px;
  border: none;
}

.slick-slide {
  position: relative;
}

.slick-prev,
.slick-next {
  color: #444349;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
  filter:alpha(opacity=1);
  -moz-opacity:1;
  -khtml-opacity:1;
  opacity:1;
  height:50px;
/*   margin-top: -2%; */
  font-weight: normal;
  top: 50%;
  transform: translateY(-50%);
}
.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.slick-prev:hover,
.slick-next:hover {
  background: transparent;
}

.slick-prev:before,
.slick-next:before {
  display: none;
}

.slick-prev:before {
  content: " ";
}

.slick-next:before {
  content: " ";
}




/*--GRID--*/
.center-container {
  position: absolute;
  top: 0;
  left:0;
  height:100%;
  width: 100%;
  max-height: 100%;
}

.center-elm-container {
  display: table;
  table-layout: fixed;
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

.center-elm { 
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  height: 100%;
}

.bottom-elem {
  display: table-cell;
  vertical-align: bottom;
}

.middle-align,
.v-align {
  vertical-align: middle;
}

.bottom-align {
  vertical-align: bottom;
}

.zero-section-block {
  z-index: 9;
  position: relative;
}

#main {
  /*min-height: calc(100vh - 260px);*/
  margin: 0;
  overflow: hidden;
  background: #fff;
}

.no-max-width {
  max-width: none !important;
}

.no-top-bottom-padding {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.no-LR-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;  
} 

.full-width-section {
  padding: 150px 0;
  width: 100%;
}

.full-width {
  width:100%;
}

.full-width-padding {
  padding: 60px 0;
}

.two-column-text {
  -webkit-column-count: 2;
  -webkit-column-gap: 5em;
  -moz-column-count: 2;
  -moz-column-gap: 5em;
  column-count: 2;
  column-gap: 5em;              
}

.three-column-text {
  -webkit-column-count: 3;
  -webkit-column-gap: 5em;
  -moz-column-count: 3;
  -moz-column-gap: 5em;
  column-count: 3;
  column-gap: 5em;
}

.no-top-margin {
    margin-top:0 !important;
}

.no-bottom-margin {
    margin-bottom:0 !important;
}

.clear {
  clear:both;
}

.fadeIn {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(Opacity=100);
  -moz-opacity:1 !important;
  -khtml-opacity:1 !important;
  opacity:1 !important;  
}

::selection {
  background: #2b90d5;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #2b90d5;
  color: #fff;
  text-shadow: none;
}

body .wpcf7 input[type=submit],
body .wpcf7 input[type=submit].button,
body button.button,
body button, 
body .button, 
body input[type="button"] {
  display: table;
  border-radius: 0;
  max-width: none;
  width: auto;
  margin: 0 auto;
  float: none;
  vertical-align: top;
  text-align: center;
  line-height: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 5px 2px;
  border: none;
  border-bottom: 1px solid #58595B;
  color: #58595B;
  font-family: 'Cabin';
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 146%;
  letter-spacing: 1.54px;
  text-transform: uppercase; 
}

input[type=submit].button {
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

}

body button:hover, 
body .button:hover, 
body input[type="button"]:hover {
  background: transparent !important;
  font-style: italic;
  padding: 0 6px 2px;
}

select,
input[type=text],
input[type=email],
input[type=phone],
input[type=telephone],
input[type=tel],
input[type=password],
textarea {
  border:none;
  border-radius: 0;
  width: 100%;
  padding: 15px 0;
  margin: 0;
  resize: none;
  background: #F8F8F8;
  color: #58595B;
  font-family: 'Cabin';
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 1.8px;
  /*text-transform: uppercase;    */
  border: none;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-left: 15px;
  padding-right: 15px;
}

input[type=date] {
  border-radius: 0;
  width: 100%;
  padding: 10px 12px 10px;
  margin: 0;
  resize: none;
  background: transparent;
  border: 1px solid #D9DEE1;
  box-sizing: border-box;
}

input[disabled] {
  background: transparent;
}

textarea,
textarea:focus {
  border: none;
  overflow: auto;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; 
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}

body input.big-button,
body button.big-button,
body a.big-button {
  font-size: 1.125em;
  font-weight: bold;
  padding: .75em 0;
}

a.thin-buttons,
button.thin-buttons {
  max-width: 150px;
}

.margin0 {
  margin: 0 !important;
}

/*-- FAST TRANSITION --*/
#allsites,
a, 
#desktop-global-nav ul ul,
#desktop-global-nav,
#desktop-global-nav *,
.expand-button,
.expand-button:before,
.expand-button:after,
.faq-container,
.faq-container *,
#global-header,
#global-header *,
html .blueimp-gallery > .close,
.button,
#mobile-global-nav,
#mobile-nav-button .bar,
#mobile-nav-button .bar:after,
#mobile-nav-button .bar:before {
  transition: all 300ms cubic-bezier(0.445, 0.050, 0.550, 0.950); /* easeInOutSine */
  transition-timing-function: cubic-bezier(0.445, 0.050, 0.550, 0.950); /* easeInOutSine */
}







/*--HEADER--*/

#announcement-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  text-align: center;
  background: #75777b;  
}

#announcement-bar h3 {
  color: #fff;
  padding: 9px 0;
  font-size: 16px;
}

#announcement-close {
  width: 16px;
  position: absolute;
  top: 50%;
  right: 13px;
  margin-top: -8px;
  cursor: pointer;
}

.has-announcement {
  padding-top: 215px;
}

.has-announcement #global-header {
  top: 48px;
}

.has-announcement {
  padding-top: 
}

.has-announcement #global-header {
  /* top: 48px; */
}



#global-header {
  width: 100%;
  position: relative;
  z-index: 999;
  padding: 0em 0;
  background: #fff;
  top: 0;
  left: 0;
  margin-bottom: 0;
  /*border-bottom: 1px solid #B0B3B7;*/
  position: fixed;
}
/*
body.admin-bar {
  
}

body.admin-bar #global-header {
  
}*/

#logo {
  display: inline-block;
  width: 57px;
  top: 0;
  position: relative;
  text-align: center;
  line-height: 0;
  padding: 0;
  margin: 1em 0;
}

#logo img,
#logo svg {
  width:  100%;
  height: auto;
  display: block;
  position: relative;
}

#desktop-global-nav {
  display: block;
  position: relative;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

#desktop-global-nav ul li  {
  display: inline-block;
  margin: 0;
/*   margin: 0 10px; */
  min-width: 100px;
  line-height: 1;
  padding: 28px 15px;
  position: relative;
  vertical-align: middle;
}

#desktop-global-nav ul li:hover a + ul {
  max-height: 220px;    
  padding: 15px;
  padding-top: 0;
  top: 72px;
  opacity: 1;
}

#desktop-global-nav ul ul {
  max-height:0;
  overflow: hidden;
  transition-property: opacity;
  opacity: 0;
  /*top: -300px;*/

  position: absolute;
  left: 0;
  width: 200px;
  text-align: left;
  overflow: hidden;
  background: #fff;
  margin-left: -1px;
}

#desktop-global-nav ul li.menu-item-logo {
  padding: 15px 15px;
  min-width: 0px;  
}

#desktop-global-nav ul li.menu-item-logo a {
  margin: 0;
}


#desktop-global-nav ul ul {

}

#desktop-global-nav ul li ul li {
    display: block;
    margin: 0;
    line-height: 1;
    padding: 7px 0em;
    position: relative;
    margin-right: 0em;
}

#desktop-global-nav ul li li a {
  color: #58595B;
}

#mobile-global-nav ul ul {
  max-height:0;
  overflow: hidden;
}

#desktop-global-nav ul li li {
  padding: 0;
}

#desktop-global-nav ul li:last-of-type {
  margin-right: 0 !important;
}

#desktop-global-nav ul li a {
  color: #58595B;
  font-family: 'Cabin';
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1; /* 24.5px */
  letter-spacing: 0.98px;
  text-transform: uppercase;
}

#mobile-global-nav ul li.current-page-ancestor a,
#mobile-global-nav ul li.current-menu-item a,
#mobile-global-nav ul .current_page_parent a,
/*#mobile-global-nav ul li a:hover,*/

#desktop-global-nav ul li.current-page-ancestor a,
#desktop-global-nav ul li.current-menu-item a,
#desktop-global-nav ul .current_page_parent a,
#desktop-global-nav ul li a:hover {
  text-decoration: underline;
  text-underline-offset: 7px;
  text-decoration-thickness:1.25px;
}



/*--FOOTER--*/
#footer-logo img {
  width: 100px;
  position: relative;
  top: 2em;
  left: 1em;
}

.nav-inner {
  position: relative;
  display: table;
  margin: 0 auto;
}

.header-ig-link {
  position: absolute;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;  
}

#global-footer .foot-logo {
  width: 300px;
  max-width: 100%;
}

#global-footer a {
  text-decoration: none;
}

#global-footer .social-container a {
  color: red;
  text-decoration: none;
  margin:0 .25em;
  font-size: 1.25em;
}

#global-footer a:hover {
  text-decoration: none;
}

#global-footer hr {
  margin: 4em 0 3em;
  height: 1px;
}

#global-footer ul {
  display: block;
}

#global-footer ul li {
  display: block;
}

#global-footer ul li a {
  display: block;
}



/*--SIGNUP--*/
#signup-newsletter {
  top: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

  position: fixed;
  z-index: 999999;
  text-align: center;
  /*display: none; */
  width: 800px;
  height: auto;
  overflow: hidden;
  background: #fff;
}

.close-popupx {
  text-align: center;
  margin-top: 15px !important;
}

#signup-newsletter .response {
  margin-top: 15px;
}

#signup-newsletter .inner {
  padding: 30px 0;
}

#signup-newsletter-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.75);
  z-index: 99999;
  /*display: none;*/
}

#signup-newsletter input[type=email] {
  position: relative;
  margin: 0 auto 40px;
  background: #fff;
  font-size: 19px;
  color: #000;
  border: 2px solid #000;
  width: 75%;
  font-style: italic;
  letter-spacing: .2em;
  padding: 0 0 10px 0;
  font-family: 'Open Sans Condensed', sans-serif;
}

#signup-newsletter input[type=submit] {
  position: relative;
}

#signup-newsletter ::-webkit-input-placeholder {
  color: #000;
  text-transform: uppercase;
}

#signup-newsletter :-moz-placeholder {
  color: #000;
  text-transform: uppercase;
}

#signup-newsletter ::-moz-placeholder {
  color: #000;
  text-transform: uppercase;
}

#signup-newsletter :-ms-input-placeholder {
  color: #000;
  text-transform: uppercase;
}

#signup-newsletter .close {
  margin-bottom: 0;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  line-height: 1;
}


/*--ANNOUNCEMENT--*/
#announcement-close {
  position: absolute;
  top: 50%;
  margin-top: -11px;
  left: 29px;
  cursor: pointer;
}

body:not(.has-announcement) {
  padding-top: 129px;
}

body.has-announcement {
  padding-top: 108px;
}

body.has-announcement #global-header {
  top: 41px;
}

body.has-announcement .nav-dropdown.active {
/*body.has-announcement .desktop-header-dropdown.active,*/
/*body.has-announcement #shop-dropdown.active {*/
  top: 108px !important;
  top: 125px !important;
}

#announcement-banner.expand-banner .inner {
  cursor: pointer;
}

.expand-announcement-btn {
  cursor: pointer;
}

.expanded-announcement.active {
  max-height: 100vh;
  overflow-y: scroll;
  box-sizing: border-box;  
}

.expanded-announcement {
  position: fixed;
  top: 41px;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 0px;
  overflow: hidden;
  z-index: 99999999;
  background: #FF0000;
  color: #fff;
  background: #000;
}

.expanded-announcement .inner {
  padding: 50px 0;
}

.the-announcement {
  font-size: 16px;
  line-height: 1.65;
}

.expanded-announcement .close-expand-announcement {
    width: auto;
    display: table !important;
    margin-top: 20px;
    min-width: 150px;
    cursor: pointer;
    margin: 20px auto !important;
}

#announcement-banner {
  background: #ff0005;
  background: #000;
  text-align: center;
  font-size: 12px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
}

#announcement-banner .inner {
  padding: 16px 0 13px;
  max-width: calc(100% - 100px);
  margin: 0 auto;
    line-height: 1;
    color: #fff;
    letter-spacing: .1em;
}



/*--BLUEIMP GALLERY--*/
html .blueimp-gallery > .close, html button.close {
  transform:rotate(0deg);
}



body.single-portfolio {
  overflow: visible !important;
}

.btn-default,
.modal-footer .btn+.btn {
  background-color: transparent;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 3em;
}

.modal-header .close {
    top: 0;
    left: 0;
}





/*--PORTFOLIO--*/
/* "normal" = natural image height */
.image-inner.normal {
  aspect-ratio: auto;
}

.image-inner.normal img {
  height: auto;
}

.image-grid-format-thin-wide .image-grid-row,
.image-grid-format-wide-thin .image-grid-row {
  display: flex;
}

/* Make columns equal height */
.image-grid-format-thin-wide .image-grid-item,
.image-grid-format-wide-thin .image-grid-item {
  display: flex;
}

/* Force inner container to fill height */
.image-grid-format-thin-wide .image-inner,
.image-grid-format-wide-thin .image-inner {
  height: 100%;
  aspect-ratio: auto; /* override ratios */
}

.image-grid-format-thin-wide .image-inner,
.image-grid-format-wide-thin .image-inner {
  height: clamp(300px, 40vw, 600px);
}

.image-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* All images behave like background-cover */
.image-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.image-grid-link {
  display: block;
  width: 100%;
}

.image-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/*--BLUEIMP GALLERY--*/
html .blueimp-gallery > .close, html button.close {
  transform:rotate(0deg);
}

html .blueimp-gallery > .close:hover, html button.close:hover {
  transform:rotate(90deg);
}

body.page-id-72,
body.single-portfolio {
  overflow: visible !important;
}

.btn-default,
.modal-footer .btn+.btn {
  background-color: transparent;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 3em;
}

.modal-header .close {
    top: 0;
    left: 0;
}

html .blueimp-gallery > .close,
html button.close {
  z-index: 9999;
  top: 1em;
  right: 1em;
  position: fixed;
  border: none;
  appearance: none;
  background: transparent;
  color: #1a1a1a;
  border-radius: 0;
  line-height: 1;
  font-size: 1em;
  cursor: pointer;
  height: 2.25em;
  width: 2.25em;
  color: #1a1a1a !important;
  display: block;
  text-shadow: none;
  padding: 0;
}

html .blueimp-gallery>.prev,
html .blueimp-gallery>.next {
    height: auto;
    width: 20px;
    border: none;
    text-shadow: none;
    opacity: 1;
    position: fixed;
    top: 50%;
    padding: 0;
    display: block;
    background: none;
    margin: 0;
    margin-top: -10px;
    color: #1a1a1a;
}

html .blueimp-gallery>.prev {
  left: 2%;
 }

html .blueimp-gallery>.next {
  right: 2%;
}

html .blueimp-gallery>.prev:hover {
  /* left: 1%; */
 }

html .blueimp-gallery>.next:hover {
  /* right: 1%; */
}


.blueimp-gallery {
  background: rgba(255,255,255,.75);
}



/*--HOMEPAGE--*/
.fullscreen-swiper { 
  width: 100%; 
  height: calc(100svh - 127px);
  z-index: 0;
}

.fullscreen-swiper .swiper-slide a {
  width: 100%;
  height: 100%;
  display: block;
}

.fullscreen-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;   /* fills, crops */
  display: block;
}

.fullscreen-swiper .swiper-slide {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-start {
  align-items: flex-start;
}

.self-center-y {
  margin-top: auto;
  margin-bottom: auto;
}



/*--ABOUT--*/
@media screen and (min-width: 769px) {
  .image-text-flex {
    display: flex;
    align-items: stretch;
  }

  .image-text-copy {
    order: 1;
  }

  .image-text-image {
    order: 2;
    display: flex;
  }

  .image-text-image div {
    width: 100%;
    height: 100%;
  }

  .image-text-image img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;    
  }
}

.ratio-4x3 {
  position: relative;
  overflow: hidden;
  aspect-ratio: 4 / 3;
}

.ratio-4x3 img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.team-card {
  position: relative;
}

.team-card .underline-link {
  position: absolute;
  right: 0;
  bottom: 0;
}

.team-card h3 {
  line-height: 1.2;
}

.team-card p {
  line-height: 1.2;
}

.desktop-clear-left {
  clear: left;
}

.employee-headshot {
  position: relative;
  overflow: hidden;  
}

.employee-headshot img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}



/*--PRESS--*/
.press-thumb {
  position: relative;
  overflow: hidden;
}

/*
.ratio-4x5 {
  aspect-ratio: 4 / 5;
}
*/

.press-thumb img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;  
}

.blog-thumb .inner,
.press-thumb .inner {
  position: relative;
  height: 100%;
  width: 100%;
  display: block;
}

.imgzoom-hover {
  overflow: hidden;
}

.imgzoom-hover .inner {
  -webkit-transform: scale(1); 
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.imgzoom-hover:hover .inner {
  -webkit-transform: scale(1.125); 
  -moz-transform: scale(1.125);
  -o-transform: scale(1.125);
  transform: scale(1.125);
}




/*--PORTFOLIO0--*/
.portfolio-thumb img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.portfolio-thumb {
  position: relative;
  overflow: hidden;
}

.portfolio-hover {
  position: absolute;
  inset: 0; /* this is the key */
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: opacity 0.3s ease;

  background: rgba(255,255,255,0.75);
}

/* trigger */
.portfolio-thumb:hover .portfolio-hover,
.portfolio-thumb:focus .portfolio-hover {
  opacity: 1;
}

.portfolio-item {
  box-sizing: border-box;
}

.portfolio-heading {
  position: relative;
}

.portfolio-filter-wrap {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.portfolio-filter {
  appearance: none;
  border: 0;
  background: #f8f8f8;
  text-transform: uppercase;

  background-image: url('assets/img/downarrow.svg');
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 11px;
  padding: 10px 43px 10px 17px;
}

.portfolio-item.is-hidden {
  display: none;
}

.portfolio-item.is-visible {
  animation: fadeUpPortfolio 0.7s ease both;
}

@keyframes fadeUpPortfolio {
  from {
    opacity: 0;
    transform: translateY(18px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.related-project-thumb {
  position: relative;
  overflow: hidden;
}

.related-project-thumb img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.related-project-title {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #fff;
  text-align: right;
  z-index: 9;
}

.related-project-title h2 {
  display: inline-block;
}

.swiper-button-next:after, .swiper-button-prev:after {
  display: none;
}

.swiper-button-next svg, .swiper-button-prev svg {
  width: 8px;
  height: auto;
  object-fit: contain;
  transform-origin: center;
}

.swiper-button-next {
  right: -52px;
}
.swiper-button-prev {
  left: -52px;
}

.related-project-thumb {
  position: relative;
  overflow: hidden;
}

.related-project-thumb::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 40%; /* adjust fade height */
  pointer-events: none;

  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.55) 0%,
    rgba(0, 0, 0, 0.25) 40%,
    rgba(0, 0, 0, 0) 100%
  );
}


@media all and (min-width: 1180px) {
  #global-header.active-header #allsites {
/*     opacity: 0; */
/*     transition-property: height; */
/*     max-height: 0px; */
    margin-top: -54px;
  }
  

  #global-header.active-header #desktop-global-nav ul ul,
  #global-header.active-header {
    background: #58595B;
  }

  #global-header.active-header #desktop-global-nav svg path {
    fill: #fff;
  }

  #global-header.active-header #desktop-global-nav ul li a {
    color: #fff;
  }
}

.portfolio-hr {
  display: none;
}

@media all and (max-width: 1181px) {

  #wpadminbar {
    display: none !important; 
  }

	body {
   font-size: 16px;
  }

  .h1,
  h1 {
    font-size: 26px;
  }

  .h2,
  h2 {
    font-size: 16px;
  }

  .h3,
  h3 {
    font-size: 16px;
  }

  .h4,
  h4 {
    font-size: 13px;
  }


  .wpcf7-list-item,
  .h5,
  h5 {
    font-size: 11px;
  }

  .h6,
  h6 {
    font-size: 11px;
  }

  #desktop-global-nav ul li a {
    font-size: 13px;
  }

  body button,
  body .button,
  body input[type="button"] {
    font-size: ;
  }

  .portfolio-filter {
    background-size: 10px;
    padding: 7px 38px 7px 12px;
  }


  /*--SLICK--*/
  .slick-prev,
  .slick-next {

  }

  .slick-prev {
    left: 
  }

  .slick-next {
    right: 
  }


  /*--HEADER--*/
  

  /*--FOOTER--*/

  .line-height-1 {
    line-height:  1;
  }
}

@media all and (max-width: 821px) {

  

  select,
  input[type=text],
  input[type=email],
  input[type=tel],
  input[type=phone],
  input[type=telephone],
  input[type=password],
  textarea {
    padding: 9px 16px;
    font-size: 14px;
  }  
  
  

  /*--SLICK--*/
  .slick-prev,
  .slick-next {

  }

  .slick-prev {
    left: 
  }

  .slick-next {
    right: 
  }


  /*--HEADER--*/


  /*--FOOTER--*/


  /*--HOMEPAGE--*/
  .fullscreen-swiper {
    height: 50svh;
  }

  .image-text-image img {
    position: relative;
    height: auto;
    width: 100%;
  }

  .desktop-clear-left {
    clear: none;
  }

  .device-clear-left {
    clear: left;
  }

  .swiper-button-next {
    right: -28px;
  }
  .swiper-button-prev {
    left: -28px;
  }
}

@media all and (max-width: 675px) {

}



@media all and (max-width: 480px) {

  {
    width:100%;
    margin:0;
    float: none;
  }

  body {
    font-size: ;
  }
  
  .h1, h1 {
    font-size: 22px;
    line-height: 134%; /* 29.48px */
    letter-spacing: 1.98px;
  }
  
  .h2, h2 {
    font-size: 15px;
    line-height: 195%; /* 29.25px */
    letter-spacing: 1.2px;
  }
  
  .h3, h3 {
    font-family: "Gill Sans";
    font-size: 16px;
    line-height: 180%; /* 28.8px */
    letter-spacing: 0.48px;
  }
  
  .h4, h4 {
    font-family: 'Cabin';
    font-size: 12px;
    line-height: 146%; /* 17.52px */
    letter-spacing: 1.32px;
  }

  .h5, h5 {
    font-family: 'Cabin';
    font-size: 11px;
    line-height: 350%; /* 38.5px */
    letter-spacing: 1.21px;
  }

  .h6, h6 {
    font-size: ;
  }

  body button,
  body .button,
  body input[type="button"] {
    font-size: 12px;
  }


  select,
  input[type=text],
  input[type=email],
  input[type=phone],
  input[type=telephone],
  input[type=password],
  textarea {
    font-size: ;
  }
  


  /*--SLICK--*/
  .slick-prev,
  .slick-next {

  }

  .slick-prev {
    left: 
  }

  .slick-next {
    right: 
  }


  /*--HEADER--*/
  #mobile-nav-button {
    
  }

  #logo img {
    margin: 0 auto;
    image-rendering: auto;
  }

  #mobile-nav-button {
    display: block !important;
    color: #fff;
    background: transparent;
    font-weight: normal;
    text-align: center;
    float: left;
    padding: 0;
    top: 24px;
    left: 0px;
    position: absolute;
    /* outline: 1px solid red !important; */
    width: 20px;
    height: 17px;
  }

  #mobile-nav-button .bar {
    background: #000;
    width: 100%;
    height: 2px;
    position: relative;
    left: 0;
    top: 8px;
    margin-left: 0;
    margin: 0 auto;
    /* margin-bottom: 6px; */
    -ms-transform-origin: 100% 100%; /* IE 9 */
    -webkit-transform-origin: 50% 50%; /* Safari and Chrome */
    -moz-transform-origin: 100% 100%; /* Firefox */
    -o-transform-origin: 100% 100%; /* Opera */
  }

  #mobile-nav-button:hover .bar:after,
  #mobile-nav-button:hover .bar:before,
  #mobile-nav-button:hover .bar {
    /*background: #FF5500;*/
  }

  #mobile-nav-button .bar,
  #mobile-nav-button .bar:after,
  #mobile-nav-button .bar:before {
    width: 100%;
    height: 1px;
    position: relative;
    /* overflow: visible; */
    display: block;
  }

  #mobile-nav-button .bar:after,
  #mobile-nav-button .bar:before {
    position: absolute;
  }

  #mobile-nav-button .bar:after {
    content: ' ';
    background: #58595B;
    top: 8px;
    position: relative;
    left: 0;
  }

  #mobile-nav-button .bar:before {
    content: ' ';
    background: #58595B;
    top: -8px;
    /* position: relative; */
    left: 0;
  }

  #mobile-nav-button.active-mobile-nav-button .bar:after {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 0px;
    opacity: 0;
    transform: rotate(360deg);
  }

  #mobile-nav-button.active-mobile-nav-button .bar:before {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(270deg);
    top: 0px;
  }

  #mobile-nav-button.active-mobile-nav-button .bar {
      /* position: absolute; */
      /* top: 17px; */
      /* left: 8px; */
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
  }

    #desktop-global-nav ul li:not(.menu-item-logo) {
    display: none;
  }

  #desktop-global-nav ul li.menu-item-logo {
    padding: 15px 15px;
    padding: 17px;
    margin: 0;
    width: 57px;
    box-sizing: unset;
  }

  #mobile-global-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background: #fff;
    z-index: 98;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.3s ease, visibility 0.3s ease;
  }

  #mobile-global-nav.active-mobile-nav {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }

  #mobile-global-nav .menu-header-container {
    width: 100%;
    min-height: 100%;
  }

  #mobile-global-nav ul {
    list-style: none;
    margin: 0;
    padding: 10px 0px;
  }

  #mobile-global-nav li {
    position: relative;
    margin: 0;
    padding: 0;
    text-align: left;
  }

  #mobile-global-nav a {
    display: block;
    width: 100%;
    color: #58595b;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .12em;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    padding: 15px 0;
  }

  /* submenu hidden */
  #mobile-global-nav .sub-menu {
    padding: 8px 0 14px;
  }

  #mobile-global-nav li.open > .sub-menu {
    /*display: block;*/
    max-height: 999px;
  }

  /* submenu items */
  #mobile-global-nav .sub-menu li {
    margin: 0;
  }

  #mobile-global-nav .sub-menu a {
    position: relative;
    padding: 14px 0 14px 52px;
    font-size: 14px;
    letter-spacing: .1em;
  }

  /* submenu dash */
  #mobile-global-nav .sub-menu a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 1px;
    background: currentColor;
    transform: translateY(-50%);
  }

  /* parent arrow */
  #mobile-global-nav .menu-item-has-children > a {
    padding-right: 42px;
    position: relative;
    box-sizing: border-box;
  }

  #mobile-global-nav .menu-item-has-children > a::after {
    content: '';
    position: absolute;
    right: 2px;
    top: 50%;
    width: 13px;
    height: 13px;
    border-right: 1px solid currentColor;
    border-bottom: 1px solid currentColor;
    transform: translateY(-70%) rotate(45deg);
    transition: transform .25s ease;
  }

  #mobile-global-nav .menu-item-has-children.open > a::after {
    transform: translateY(-30%) rotate(225deg);
  }

  /* remove homepage logo item if needed */
  #mobile-global-nav .menu-item-logo {
    display: none;
  }

  #mobile-global-nav .dropdown-social {
    padding: 20px 30px 40px;
    text-align: left;
  }

  #mobile-global-nav .dropdown-social a {
    display: inline-block;
    width: auto;
    margin-right: 18px;
    padding: 0;
    font-size: 16px;
  }

  body.active-mobile-nav {
    overflow: hidden;
  }


  /*--FOOTER--*/
  .nav-inner {
    display: block;
    margin: 0;
  }

  .header-ig-link {
    right: 0px;
  }

  .foot-main-menu-item {
    border-top: 1px solid #58595B;
  }

  .menu-footer-main-container li:last-of-type .foot-main-menu-item {
    border-bottom: 1px solid #58595B;
  }

  #global-footer .policies-container ul li {
    display: inline-block;
    margin: 0 15px;
  }

  .foot-logo {
    margin-left: auto;
    margin-right: auto;
  }

  #global-footer {

  }


  #announcement-banner .inner {
    line-height: 1.5;
    max-width: calc(100% - 30px);
  }

  /*--PORTFOLIO--*/
  .image-grid-format-thin-wide .image-grid-item,
  .image-grid-format-wide-thin .image-grid-item {
    display: block;
  }

  .image-grid-format-thin-wide .image-inner,
  .image-grid-format-wide-thin .image-inner {
    height: auto !important;
  }

  .image-grid-row {
    display: block !important;
  }

  .image-grid-item {
    display: block !important;
  }

  .expand-button-container {
    display: block;
    width: 100%;
  }

  .expand-button-container .py7 {
    position: relative;
    display: grid;
    grid-template-columns: 34px 1fr 20px;
    column-gap: 0;
    align-items: start;
    width: 100%;
    align-items: center;
  }

  .expand-button-container .h2 {
    min-width: 0;
    line-height: 1.35;
  }

  .expand-button {
    justify-self: end;
    right: 0;
    top: 23px;
    height: 16px;
    width: 16px;
    top: 50%;
    transform: translateY(-50%);
  }

  .expand-button:before {
    content:'';
    background: #58595B;
    height: 1px;
    width: 16px;
    position: absolute;
    left: 0px;
    top: 7px;
  }

  .expand-button:after {
    content: '';
    background: #58595B;
    height: 16px;
    width: 1px;
    position: absolute;
    top: 0;
    right: 7px;
  }  

  .sm-breaknice {
    overflow-wrap: break-word;
    word-break: normal;
  }

  .three-column-text {
    -webkit-column-count: 1;
    -webkit-column-gap: 00px;
    -moz-column-count: 1;
    -moz-column-gap: 00px;
    column-count: 1;
    column-gap: 00px;
  }

  .wpcf7-list-item {
    display: block;
    margin-right: 0;
  }

  .portfolio-filter-wrap {
    position: relative;
    right: 0;
    top: unset;
    transform: none;
    display: block;
    margin: 0 auto;
    max-width: 80%;
    margin-top: 20px;
  }

  .line-height-1 {
    line-height:  1;
  }

  .sm-line-height-175 {
    line-height:  1.75;
    line-height:  1.53;    
  }

  .sm-line-height-2 {
    line-height:  2;
  }

  article:not(.sara) .team-card .underline-link {
    position: relative;
    bottom: unset;
    display: block;
  }

  .portfolio-thumb img {
    position: relative;
  }

  .portfolio-hover {
    position: relative;
    width: 100%;
    height: auto;
    opacity: 1;
    display: block; 
  }

  .portfolio-thumb {
    position: relative;
    overflow: hidden;
    aspect-ratio: unset;
  }

  .portfolio-filter {
    background-size: 10px;
    padding: 5px 48px 5px 12px;
    font-size: 11px;
    width: auto;
    margin: 0 auto;
    display: block;
  }
  
  .sara img {
    object-position: 0 -10px;
  }
  
  .portfolio-hr {
    display: block;
    margin: 0;
    height: 1px;
    margin-top: 32px;
    margin-bottom: 14px;   
    background: #58595B;
  }
  
  .sm-clear {
    clear: both;
  }
  
  .portfolio-item--inner {
    min-height: 70px;
  }
}